@extends('layouts.app')

@section('title', '| Année Académique')

@section('content')

<!-- Content Header (Page header) -->
<div class="breadcome-area">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="breadcome-list single-page-breadcome">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <div class="breadcome-heading">
                                <form role="search" class="sr-input-func">
                                    <input type="text" placeholder="Search..." class="search-int form-control">
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </form>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <ul class="breadcome-menu">
                                <li><a href="#">Accueil</a> <span class="bread-slash">/</span>
                                </li>
                                <li><span class="bread-blod">Année Académique</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- Main content -->
    <div class="col-md-8 col-md-offset-2">
      <div class="sparkline12-list">
          <div class="sparkline12-hd">
              <div class="main-sparkline12-hd">
                  <h1><i class='fa fa-folder'></i> Ajouter Année Académique</h1>
              </div>
          </div>
          <div class="sparkline12-graph">
              <div class="basic-login-form-ad">
                  <div class="row">
                      <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                          <div class="all-form-element-inner">
                        <!-- /.box-header -->
                        <!-- form start -->
                        {{-- Using the Laravel HTML Form Collective to create our form --}}
                        {{ Form::open(array('route' => 'academicyears.store', 'enctype' => 'multipart/form-data')) }}
                            <div class="row">
                                <div class="col-lg-12">

                                    <div class="form-group">
                                        {{ Form::label('title', 'Libellé') }}
                                        {{ Form::text('title', null, array('class' => 'form-control')) }}
                                    </div>

                                    <div class="form-group">
                                        {{ Form::label('formal_reentry', 'Date de la Rentrée Solennelle') }}
                                        {{ Form::date('formal_reentry', null, array('class' => 'form-control')) }}
                                    </div>

                                    <div class="form-group">
                                        {{ Form::label('effective_reentry', 'Date de la Rentrée Effective') }}
                                        {{ Form::date('effective_reentry', null, ['class' => 'form-control']) }}
                                    </div>

                                    <div class="form-group">
                                        {{ Form::label('description', 'Description') }}
                                        {{ Form::textarea('description', null, array('class' => 'form-control')) }}
                                        <br>
                                    </div>

                                </div>
                            </div>

                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="payment-adress mg-t-15">
                                        {{ Form::submit('Ajouter Année', array('class' => 'btn btn-custon-four btn-success btn-block')) }}
                                    </div>
                                </div>
                            </div>

                        {{ Form::close() }}

                         </div>
                        </div>
                      </div>
                  </div>
              </div>
            </div>
        </div>

@endsection
