@extends('layouts.app')

@section('title', '| Editer Classe')

@section('content')
<!-- Content Header (Page header) -->
<div class="breadcome-area">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="breadcome-list single-page-breadcome">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <div class="breadcome-heading">
                                <form role="search" class="sr-input-func">
                                    <input type="text" placeholder="Search..." class="search-int form-control">
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </form>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <ul class="breadcome-menu">
                                <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a> <span class="bread-slash">/</span>
                                </li>
                                <li><span class="bread-blod"><i class='fa fa-user-plus'></i> Editer Classe</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>

                
            </div>
        </div>
    </div>
</div>

<!-- Main content -->
<div class="col-md-8 col-md-offset-2">
      <div class="sparkline12-list">
          <div class="sparkline12-hd">
              <div class="main-sparkline12-hd">
                  <h1><i class='fa fa-user-plus'></i> Editer Classe {{$classe->classe_code}}</h1>
              </div>
          </div>
          <div class="sparkline12-graph">
              <div class="basic-login-form-ad">
                  <div class="row">
                      <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                          <div class="all-form-element-inner">

                            {{ Form::model($classe, array('route' => array('classes.update', $classe->id), 'method' => 'PUT' , 'enctype' => 'multipart/form-data')) }}
                            <div class="row">
                                <div class="col-lg-12">

                                <div class="form-group">
                                        {{ Form::label('classe_code', 'Code Classe') }}
                                        {{ Form::text('classe_code', null, array('class' => 'form-control')) }}
                                    </div>

                                    <div class="form-group">
                                        {{ Form::label('classe_name', 'Libellé') }}
                                        {{ Form::text('classe_name', null, array('class' => 'form-control')) }}
                                    </div>

                                    <div class="form-group">
                                        {{ Form::label('grade_id', 'Niveaux') }}
                                        {{ Form::select('grade_id', $grades, null, ['class' => 'form-control']) }}
                                    </div>

                                <div class="form-group">
                                {{ Form::label('description', 'Description') }}
                                {{ Form::textarea('description', null, array('class' => 'form-control')) }}<br>
                                </div>
                            </div>

                            </div>

                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="payment-adress mg-t-15">
                                        {{ Form::submit('Editer Classe', array('class' => 'btn btn-custon-four btn-success btn-block')) }}
                                    </div>
                                </div>
                            </div>
                            {{ Form::close() }}

                        </div>
                </div>
              </div>
          </div>
      </div>
    </div>
</div>

@endsection
