@extends('layouts.app')

@section('title', '| Nouvel Examen')

@section('content')

<!-- Content Header (Page header) -->
<div class="breadcome-area">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="breadcome-list single-page-breadcome">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <div class="breadcome-heading">
                                <form role="search" class="sr-input-func">
                                    <input type="text" placeholder="Search..." class="search-int form-control">
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </form>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <ul class="breadcome-menu">
                                <li><a href="#">Accueil</a> <span class="bread-slash">/</span>
                                </li>
                                <li><span class="bread-blod">Nouvelle Examen</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

 <div class="col-md-10 col-md-offset-1">
      <div class="sparkline12-list">
          <div class="sparkline12-hd">
              <div class="main-sparkline12-hd">
                  <h1><i class='fa fa-folder'></i> Ajouter Note</h1>
              </div>
          </div>


          <div class="sparkline12-graph">
              <div class="basic-login-form-ad">
                  <div class="row">
                      <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                          <div class="all-form-element-inner">
                        <!-- /.box-header -->
                        <!-- form start -->
                        {{-- Using the Laravel HTML Form Collective to create our form --}}
                        {{ Form::open(array('route' => 'notes.store', 'enctype' => 'multipart/form-data')) }}
                            <div class="row">
                                <div class="col-lg-12">

                                    <table id="table" data-toggle="table">
                                        <thead>
                                            <tr>
                                                <th>Nom et Prénom(s) de l'élève</th>
                                                <th>Titre de l'Examen</th>
                                                <th>Note de l'élève</th>
                                            </tr>
                                        </thead>

                                <tbody>
                                    @foreach ($students as $student)
                                    <tr>
                                        
                                        <td>{{ $student->name }} {{ $student->firstname }} {{ Form::hidden('student_id[]', $student->id, array('class' => 'form-control')) }}</td>
                                        <td>{{ Form::select('exam_id[]', $exams,null, array('class' => 'form-control')) }}</td>
                                        <td>{{ Form::text('student_mark[]', null, array('class' => 'form-control')) }}</td>
                                    </tr>
                                    @endforeach
                                </tbody>

                            </table>

                                </div>
                            </div>

                            <br><br>
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="payment-adress mg-t-15">
                                        {{ Form::submit('Ajouter Note', array('class' => 'btn btn-custon-four btn-success btn-block')) }}
                                    </div>
                                </div>
                            </div>
                        
                            {{ Form::close() }}
                         </div>
                        </div>
                      </div>
                  </div>
              </div>
            </div>
        </div>


@endsection