<?php $__env->startSection('title', '| Examens'); ?>

<?php $__env->startSection('content'); ?>

<div class="breadcome-area">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="breadcome-list single-page-breadcome">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <div class="breadcome-heading">
                                <form role="search" class="sr-input-func">
                                    <input type="text" placeholder="Search..." class="search-int form-control">
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </form>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <ul class="breadcome-menu">
                                <li><a href="#">Accueil</a> <span class="bread-slash">/</span>
                                </li>
                                <li><span class="bread-blod">Examens</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Main content -->
    <div class="data-table-area mg-b-15">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <div class="sparkline13-list">
                            <a href="<?php echo e(route('roles.index')); ?>" class="btn btn-default pull-right">Roles</a>
                            <a href="<?php echo e(route('permissions.index')); ?>" class="btn btn-default pull-right">Permissions</a>
                            <div class="sparkline13-hd">

                                    <div class="main-sparkline13-hd">
                                        <h3 class="box-title">Liste des Examens</h3>
                                    </div>
                                </div>
                                <div class="sparkline13-graph">
                                    <div class="datatable-dashv1-list custom-datatable-overright">
                                        <div id="toolbar">
                                            <select class="form-control dt-tb">
                                                <option value="">Export Basic</option>
                                                <option value="all">Export All</option>
                                                <option value="selected">Export Selected</option>
                                            </select>
                                        </div>
                                        <table id="table" data-toggle="table" data-pagination="true" data-search="true" data-show-columns="true" data-show-pagination-switch="true" data-show-refresh="true" data-key-events="true" data-show-toggle="true" data-resizable="true" data-cookie="true"
                                            data-cookie-id-table="saveId" data-show-export="true" data-click-to-select="true" data-toolbar="#toolbar">
                                            <thead>
                                            <tr>
                                                    <th>Types Examens</th>
                                                    <th>Matières</th>
                                                    <th>Niveaux</th>
                                                    <th>Période / Année Scolaire</th>
                                                    <th>Opérations</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php $__currentLoopData = $exams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $exam): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <td><?php echo e($exam->typeexam_title); ?></td>
                                                    <td><?php echo e($exam->course_title); ?></td>
                                                    <td><?php echo e($exam->grade_title); ?></td>
                                                    <td><?php echo e($exam->period); ?> <?php echo e($exam->academicyear_title); ?></td> 
                                                    <td>
                                                    <a href="<?php echo e(URL::to('exams/'.$exam->id.'/edit')); ?>" class="btn btn-info pull-left" style="margin-right: 3px;">Edit</a>

                                                    <?php echo Form::open(['method' => 'DELETE', 'route' => ['exams.destroy', $exam->id] ]); ?>

                                                    <?php echo Form::submit('Delete', ['class' => 'btn btn-danger']); ?>

                                                    <?php echo Form::close(); ?>


                                                    </td>
                                                </tr>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                                <br>
                                  <a href="<?php echo e(route('exams.create')); ?>" class="btn btn-primary">Ajouter Examen</a>
                             </div>

                        </div>


                </div>
            </div>
        </div>
    <!-- /.content -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\ecole\resources\views/exams/index.blade.php ENDPATH**/ ?>