<?php $__env->startSection('title', '| Etats des scolarités'); ?>

<?php $__env->startSection('content'); ?>

<div class="breadcome-area">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="breadcome-list single-page-breadcome">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <div class="breadcome-heading">
                                <form role="search" class="sr-input-func">
                                    <input type="text" placeholder="Recherche..." class="search-int form-control">
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </form>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <ul class="breadcome-menu">
                                <li><a href="#">Accueil</a> <span class="bread-slash">/</span>
                                </li>
                                <li><span class="bread-blod">Etats des scolarités</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Main content -->
    <div class="data-table-area mg-b-15">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <div class="sparkline13-list">
                            <div class="sparkline13-hd">

                                    <div class="main-sparkline13-hd">
                                        <h3 class="box-title">Etats des scolarités</h3>
                                    </div>
                                </div>
                                <div class="sparkline13-graph">
                                    <div class="datatable-dashv1-list custom-datatable-overright">
                                        <div id="toolbar">
                                            <select class="form-control dt-tb">
                                                <option value="">Export Basic</option>
                                                <option value="all">Export All</option>
                                                <option value="selected">Export Selected</option>
                                            </select>
                                        </div>
                                        <table id="table" data-toggle="table" data-pagination="true" data-search="true" data-show-columns="true" data-show-pagination-switch="true" data-show-refresh="true" data-key-events="true" data-show-toggle="true" data-resizable="true" data-cookie="true"
                                            data-cookie-id-table="saveId" data-show-export="true" data-click-to-select="true" data-toolbar="#toolbar">
                                            <thead>
                                            <tr>
                                                    <th>Nom du parent</th>
                                                    <th>Nom de l'élève</th>
                                                    <th>Classe</th>
                                                    <th>Montant payé</th>
                                                    <th>Reste à payer</th>
                                                    <th>Statut</th>
                                                    <th>Actions</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php $__currentLoopData = $schoolfees; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $schoolfee): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <td><?php echo e($schoolfee->parent_name); ?> <?php echo e($schoolfee->parent_firstname); ?></td>
                                                    <td><?php echo e($schoolfee->student_name); ?> <?php echo e($schoolfee->student_firstname); ?></td>
                                                    <td><?php echo e($schoolfee->classe_code); ?></td>
                                                    <td><?php echo e($schoolfee->amount_paid); ?></td>
                                                    <td><?php echo e($schoolfee->left_pay); ?></td>
                                                    <?php if($schoolfee->status == 1): ?>
                                                    <td> Soldé</td> 
                                                    <?php else: ?>
                                                    <td>Non soldé</td>
                                                    <?php endif; ?>
                                                    <td>
                                                    <a href="<?php echo e(route('schoolfees.show', $schoolfee->id)); ?>" class="btn btn-info pull-left" style="margin-right: 3px;"><i class="fa fa-eye"></i> </a>

                                                    <a href="<?php echo e(URL::to('schoolfees/'.$schoolfee->id.'/edit')); ?>" class="btn btn-info pull-left" style="margin-right: 3px;"><i class="fa fa-pencil"></i> </a>

                                                    <?php echo Form::open(['method' => 'DELETE', 'route' => ['schoolfees.destroy', $schoolfee->id] ]); ?>

                                                    <?php echo Form::submit('Supprimer', ['class' => 'btn btn-danger']); ?>

                                                    <?php echo Form::close(); ?>


                                                    </td>
                                                </tr>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                                <br>
                                  <a href="<?php echo e(route('schoolfees.create')); ?>" class="btn btn-primary"><i class="fa fa-money"></i> Payer scolarité</a>
                             </div>

                        </div>

                </div>
            </div>
        </div>
    <!-- /.content -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\ecole\resources\views/schoolfees/index.blade.php ENDPATH**/ ?>