<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title><?php echo e(config('app.name', 'ECOLE')); ?> | Dashboard</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- favicon
        ============================================ -->
    <link rel="shortcut icon" type="image/x-icon" href="/assets/assets/img/favicon.ico">
    <!-- Google Fonts
        ============================================ -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900" rel="stylesheet">
    <!-- Bootstrap CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/bootstrap.min.css')); ?>">
    <!-- Bootstrap CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/font-awesome.min.css')); ?>">
    <!-- owl.carousel CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/owl.carousel.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/owl.theme.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/owl.transitions.css')); ?>">
    <!-- animate CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/animate.css')); ?>">
    <!-- normalize CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/data-table/bootstrap-table.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/data-table/bootstrap-editable.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/normalize.css')); ?>">
    <!-- meanmenu icon CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/meanmenu.min.css')); ?>">
    <!-- main CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/main.css')); ?>">
    <!-- educate icon CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/educate-custon-icon.css')); ?>">
    <!-- morrisjs CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/morrisjs/morris.css')); ?>">
    <!-- mCustomScrollbar CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/scrollbar/jquery.mCustomScrollbar.min.css')); ?>">
    <!-- metisMenu CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/metisMenu/metisMenu.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/metisMenu/metisMenu-vertical.css')); ?>">
    <!-- calendar CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/calendar/fullcalendar.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/calendar/fullcalendar.print.min.css')); ?>">
    <!-- style CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/style.css')); ?>">
    <!-- responsive CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/responsive.css')); ?>">
    <!-- modernizr JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/vendor/modernizr-2.8.3.min.js')); ?>"></script>
</head>

<body>
    <!--[if lt IE 8]>
        <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <!-- Start Left menu area -->
    <div class="left-sidebar-pro">
        <nav id="sidebar" class="">
            <div class="sidebar-header">
                <a href="<?php echo e(route('dashboard')); ?>"><img class="main-logo" src="<?php echo e(asset('/assets/assets/img/logo/logo.png')); ?>" alt="" /></a>
                <strong><a href="<?php echo e(route('dashboard')); ?>"><img src="<?php echo e(asset('/assets/assets/img/logo/logosn.png')); ?>" alt="" /></a></strong>
            </div>
            <div class="left-custom-menu-adp-wrap comment-scrollbar">
                <nav class="sidebar-nav left-sidebar-menu-pro">
                    <ul class="metismenu" id="menu1">
                        <li class="active">
                            <a title="Dashboard" href="<?php echo e(route('dashboard')); ?>">
                               <span class="educate-icon educate-home icon-wrap"></span>
                               <span class="mini-click-non">Dashboard </span>
                            </a>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('notes.index')); ?>" aria-expanded="false"><span class="educate-icon educate-library icon-wrap"></span> <span class="mini-click-non">Notes</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Notes" href="<?php echo e(route('notes.index')); ?>"><span class="mini-sub-pro">Notes</span></a></li>
                                <li><a title="Ajouter Note" href="<?php echo e(route('checkclasse_note')); ?>"><span class="mini-sub-pro">Ajouter Note</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('students.index')); ?>" aria-expanded="false"><span class="educate-icon educate-student icon-wrap"></span> <span class="mini-click-non">Elèves</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Elèves" href="<?php echo e(route('students.index')); ?>"><span class="mini-sub-pro">Elèves</span></a></li>
                                <li><a title="Ajouter Elève" href="<?php echo e(route('students.create')); ?>"><span class="mini-sub-pro">Ajouter Elève</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('inscriptions.index')); ?>" aria-expanded="false"><span class="educate-icon educate-pages icon-wrap"></span> <span class="mini-click-non">Affections Classe</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Affections de Classe" href="<?php echo e(route('inscriptions.index')); ?>"><span class="mini-sub-pro">Affections de Classe</span></a></li>
                                <li><a title="Affecter Classe Elève" href="<?php echo e(route('inscriptions.create')); ?>"><span class="mini-sub-pro">Affecter Classe Elève</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('professors.index')); ?>" aria-expanded="false"><span class="educate-icon educate-professor icon-wrap"></span> <span class="mini-click-non">Professeurs</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Professeurs" href="<?php echo e(route('professors.index')); ?>"><span class="mini-sub-pro">Professeurs</span></a></li>
                                <li><a title="Ajouter Professeur" href="<?php echo e(route('professors.create')); ?>"><span class="mini-sub-pro">Ajouter Professeur</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('parents.index')); ?>" aria-expanded="false"><span class="educate-icon educate-professor icon-wrap"></span> <span class="mini-click-non">Parents</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Parents" href="<?php echo e(route('parents.index')); ?>"><span class="mini-sub-pro">Parents</span></a></li>
                                <li><a title="Ajouter Parent" href="<?php echo e(route('parents.create')); ?>"><span class="mini-sub-pro">Ajouter Parent</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('exams.index')); ?>" aria-expanded="false"><span class="educate-icon educate-apps icon-wrap"></span> <span class="mini-click-non">Examens</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Examens" href="<?php echo e(route('exams.index')); ?>"><span class="mini-sub-pro">Examens</span></a></li>
                                <li><a title="Ajouter Examen" href="<?php echo e(route('exams.create')); ?>"><span class="mini-sub-pro">Ajouter Examen</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('courses.index')); ?>" aria-expanded="false"><span class="educate-icon educate-course icon-wrap"></span> <span class="mini-click-non">Matières</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Matières" href="<?php echo e(route('courses.index')); ?>"><span class="mini-sub-pro">Matières</span></a></li>
                                <li><a title="Ajouter Matière" href="<?php echo e(route('courses.create')); ?>"><span class="mini-sub-pro">Ajouter Matière</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('academicyears.index')); ?>" aria-expanded="false"><span class="educate-icon educate-event icon-wrap sub-icon-mg"></span> <span class="mini-click-non">Années Scolaires</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Classes" href="<?php echo e(route('academicyears.index')); ?>"><span class="mini-sub-pro">Années Scolaires</span></a></li>
                                <li><a title="Ajouter Année" href="<?php echo e(route('academicyears.create')); ?>"><span class="mini-sub-pro">Ajouter Année</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('classes.index')); ?>" aria-expanded="false"><span class="educate-icon educate-department icon-wrap"></span> <span class="mini-click-non">Classes</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Classes" href="<?php echo e(route('classes.index')); ?>"><span class="mini-sub-pro">Classes</span></a></li>
                                <li><a title="Ajouter Classe" href="<?php echo e(route('classes.create')); ?>"><span class="mini-sub-pro">Ajouter Classe</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('grades.index')); ?>" aria-expanded="false"><span class="educate-icon educate-charts icon-wrap"></span> <span class="mini-click-non">Niveaux</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Niveaux" href="<?php echo e(route('grades.index')); ?>"><span class="mini-sub-pro">Niveaux</span></a></li>
                                <li><a title="Ajouter Niveau" href="<?php echo e(route('grades.create')); ?>"><span class="mini-sub-pro">Ajouter Niveau</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="#" aria-expanded="false"><span class="educate-icon educate-charts icon-wrap"></span> <span class="mini-click-non">Comptabilité</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Payer frais inscription" href="<?php echo e(route('inscriptionfees.create')); ?>"><span class="mini-sub-pro">Payer inscription</span></a></li>
                                <li><a title="Etat des inscriptions" href="<?php echo e(route('inscriptionfees.index')); ?>"><span class="mini-sub-pro">Etat des inscriptions</span></a></li>
                                <li><a title="Payer scolarité" href="<?php echo e(route('schoolfees.create')); ?>"><span class="mini-sub-pro">Payer scolarité</span></a></li>
                                <li><a title="Etat des scolarités" href="<?php echo e(route('schoolfees.index')); ?>"><span class="mini-sub-pro">Etat des scolarités</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('tranches.index')); ?>" aria-expanded="false"><span class="educate-icon educate-charts icon-wrap"></span> <span class="mini-click-non">Tranches scolarité</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Tranches" href="<?php echo e(route('tranches.index')); ?>"><span class="mini-sub-pro">Tranches</span></a></li>
                                <li><a title="Ajouter tranche" href="<?php echo e(route('tranches.create')); ?>"><span class="mini-sub-pro">Ajouter Tranche</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('typefees.index')); ?>" aria-expanded="false"><span class="educate-icon educate-charts icon-wrap"></span> <span class="mini-click-non">Type de frais</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Type de frais" href="<?php echo e(route('typefees.index')); ?>"><span class="mini-sub-pro">Frais</span></a></li>
                                <li><a title="Ajouter type frais" href="<?php echo e(route('typefees.create')); ?>"><span class="mini-sub-pro">Ajouter Frais</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('typeexams.index')); ?>" aria-expanded="false"><span class="educate-icon educate-data-table icon-wrap"></span> <span class="mini-click-non">Types Examens</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Types Examens" href="<?php echo e(route('typeexams.index')); ?>"><span class="mini-sub-pro">Types Examens</span></a></li>
                                <li><a title="Ajouter Type Examen" href="<?php echo e(route('typeexams.create')); ?>"><span class="mini-sub-pro">Ajouter Type Examen</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a class="has-arrow" href="#" aria-expanded="false"><span class="educate-icon educate-data-table icon-wrap"></span> <span class="mini-click-non">Configurations</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Permissions" href="<?php echo e(route('permissions.index')); ?>"><span class="mini-sub-pro">Permissions</span></a></li>
                                <li><a title="Rôles" href="<?php echo e(route('roles.index')); ?>"><span class="mini-sub-pro">Rôles</span></a></li>
                                <li><a title="Paramètres" href="<?php echo e(route('configurations.create')); ?>"><span class="mini-sub-pro">Paramètres</span></a></li>
                            </ul>
                        </li>

                        <!--<li>
                            <a title="Gestion des Permissions" href="<?php echo e(route('permissions.index')); ?>" aria-expanded="false"><span class="educate-icon educate-professor icon-wrap" aria-hidden="true"></span> <span class="mini-click-non">Permissions</span></a>
                        </li>

                        <li>
                            <a title="Gestion des Rôles" href="<?php echo e(route('roles.index')); ?>" aria-expanded="false"><span class="educate-icon educate-professor icon-wrap" aria-hidden="true"></span> <span class="mini-click-non">Rôles</span></a>
                        </li>-->

                        <li>
                            <a class="has-arrow" href="<?php echo e(route('users.index')); ?>" aria-expanded="false"><span class="educate-icon educate-professor icon-wrap"></span> <span class="mini-click-non">Utilisateurs</span></a>
                            <ul class="submenu-angle" aria-expanded="false">
                                <li><a title="Utilisateurs" href="<?php echo e(route('users.index')); ?>"><span class="mini-sub-pro">Utilisateurs</span></a></li>
                                <li><a title="Ajouter Utilisateur" href="<?php echo e(route('users.create')); ?>"><span class="mini-sub-pro">Ajouter Utilisateur</span></a></li>
                            </ul>
                        </li>

                        <li>
                            <a title="Historiques" href="<?php echo e(route('historiques.index')); ?>" aria-expanded="false"><span class="educate-icon educate-event icon-wrap sub-icon-mg" aria-hidden="true"></span> <span class="mini-click-non">Historiques</span></a>
                        </li>
                        
                    </ul>
                </nav>
            </div>
        </nav>
    </div>
    <!-- End Left menu area -->
    <!-- Start Welcome area -->
    <div class="all-content-wrapper">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="logo-pro">
                        <a href="<?php echo e(route('dashboard')); ?>"><img class="main-logo" src="<?php echo e(asset('/assets/assets/img/logo/logo.png')); ?>" alt="" /></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="header-advance-area">
            <div class="header-top-area">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                            <div class="header-top-wraper">
                                <div class="row">
                                    <div class="col-lg-1 col-md-0 col-sm-1 col-xs-12">
                                        <div class="menu-switcher-pro">
                                            <button type="button" id="sidebarCollapse" class="btn bar-button-pro header-drl-controller-btn btn-info navbar-btn">
                                                    <i class="educate-icon educate-nav"></i>
                                                </button>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-7 col-sm-6 col-xs-12">
                                        <div class="header-top-menu tabl-d-n">
                                           <!-- <ul class="nav navbar-nav mai-top-nav">
                                                <li class="nav-item"><a href="#" class="nav-link">Acceuil</a>
                                                </li>
                                                <li class="nav-item"><a href="#" class="nav-link">A Propos</a>
                                                </li>
                                                <li class="nav-item"><a href="#" class="nav-link">Nos Services</a>
                                                </li>
                                                <li class="nav-item dropdown res-dis-nn">
                                                    <a href="#" data-toggle="dropdown" role="button" aria-expanded="false" class="nav-link dropdown-toggle">Project <span class="angle-down-topmenu"><i class="fa fa-angle-down"></i></span></a>
                                                    <div role="menu" class="dropdown-menu animated zoomIn">
                                                        <a href="#" class="dropdown-item">Documentation</a>
                                                        <a href="#" class="dropdown-item">Expert Backend</a>
                                                        <a href="#" class="dropdown-item">Expert FrontEnd</a>
                                                        <a href="#" class="dropdown-item">Contact Support</a>
                                                    </div>
                                                </li>
                                                <li class="nav-item"><a href="#" class="nav-link">Contact</a>
                                                </li>
                                            </ul>-->
                                        </div>
                                    </div>
                                    <div class="col-lg-5 col-md-5 col-sm-12 col-xs-12">
                                        <div class="header-right-info">
                                            <ul class="nav navbar-nav mai-top-nav header-right-menu">
                                               <!-- <li class="nav-item dropdown">
                                                    <a href="#" data-toggle="dropdown" role="button" aria-expanded="false" class="nav-link dropdown-toggle"><i class="educate-icon educate-message edu-chat-pro" aria-hidden="true"></i><span class="indicator-ms"></span></a>
                                                    <div role="menu" class="author-message-top dropdown-menu animated zoomIn">
                                                        <div class="message-single-top">
                                                            <h1>Message</h1>
                                                        </div>
                                                        <ul class="message-menu">
                                                            <li>
                                                                <a href="#">
                                                                    <div class="message-img">
                                                                        <img src="img/contact/1.jpg" alt="">
                                                                    </div>
                                                                    <div class="message-content">
                                                                        <span class="message-date">16 Sept</span>
                                                                        <h2>Advanda Cro</h2>
                                                                        <p>Please done this project as soon possible.</p>
                                                                    </div>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <div class="message-img">
                                                                        <img src="img/contact/4.jpg" alt="">
                                                                    </div>
                                                                    <div class="message-content">
                                                                        <span class="message-date">16 Sept</span>
                                                                        <h2>Sulaiman din</h2>
                                                                        <p>Please done this project as soon possible.</p>
                                                                    </div>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <div class="message-img">
                                                                        <img src="img/contact/3.jpg" alt="">
                                                                    </div>
                                                                    <div class="message-content">
                                                                        <span class="message-date">16 Sept</span>
                                                                        <h2>Victor Jara</h2>
                                                                        <p>Please done this project as soon possible.</p>
                                                                    </div>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <div class="message-img">
                                                                        <img src="img/contact/2.jpg" alt="">
                                                                    </div>
                                                                    <div class="message-content">
                                                                        <span class="message-date">16 Sept</span>
                                                                        <h2>Victor Jara</h2>
                                                                        <p>Please done this project as soon possible.</p>
                                                                    </div>
                                                                </a>
                                                            </li>
                                                        </ul>
                                                        <div class="message-view">
                                                            <a href="#">View All Messages</a>
                                                        </div>
                                                    </div>
                                                </li>-->
                                                <li class="nav-item"><a href="#" data-toggle="dropdown" role="button" aria-expanded="false" class="nav-link dropdown-toggle"><i class="educate-icon educate-bell" aria-hidden="true"></i><span class="indicator-nt"></span></a>
                                                    <div role="menu" class="notification-author dropdown-menu animated zoomIn">
                                                        <div class="notification-single-top">
                                                            <h1>Notifications</h1>
                                                        </div>
                                                        <ul class="notification-menu">
                                                            <li>
                                                                <a href="#">
                                                                    <div class="notification-icon">
                                                                        <i class="educate-icon educate-checked edu-checked-pro admin-check-pro" aria-hidden="true"></i>
                                                                    </div>
                                                                    <div class="notification-content">
                                                                        <span class="notification-date">16 Sept</span>
                                                                        <h2>Advanda Cro</h2>
                                                                        <p>Please done this project as soon possible.</p>
                                                                    </div>
                                                                </a>
                                                            </li>
                                                            
                                                        </ul>
                                                        <div class="notification-view">
                                                            <a href="#">View All Notification</a>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li class="nav-item">
                                                    <a href="#" data-toggle="dropdown" role="button" aria-expanded="false" class="nav-link dropdown-toggle">
                                                            <img src="<?php echo e(asset('/assets/assets/img/product/user.jpg')); ?>" alt="" />
                                                            <span class="admin-name"><?php echo e(Auth::user()->name); ?></span>
                                                            <i class="fa fa-angle-down edu-icon edu-down-arrow"></i>
                                                        </a>
                                                    <ul role="menu" class="dropdown-header-top author-log dropdown-menu animated zoomIn">
                                                        <li><a href="#"><span class="edu-icon edu-home-admin author-log-ic"></span>Mon Compte</a>
                                                        </li>

                                                        <li><a href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();"><span class="edu-icon edu-locked author-log-ic"></span>Deconnexion</a>

                                                         <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                                                            <?php echo csrf_field(); ?>
                                                         </form>
                                                        </li>
                                                    </ul>
                                                </li>
                                                <li class="nav-item nav-setting-open"><a href="#" data-toggle="dropdown" role="button" aria-expanded="false" class="nav-link dropdown-toggle"><i class="educate-icon educate-menu"></i></a>

                                                    <div role="menu" class="admintab-wrap menu-setting-wrap menu-setting-wrap-bg dropdown-menu animated zoomIn">
                                                        <ul class="nav nav-tabs custon-set-tab">
                                                            <li class="active"><a data-toggle="tab" href="#Notes">Notes</a>
                                                            </li>
                                                            <li><a data-toggle="tab" href="#Projects">Projects</a>
                                                            </li>
                                                            <li><a data-toggle="tab" href="#Settings">Settings</a>
                                                            </li>
                                                        </ul>

                                                        <div class="tab-content custom-bdr-nt">
                                                            <div id="Notes" class="tab-pane fade in active">
                                                                <div class="notes-area-wrap">
                                                                    <div class="note-heading-indicate">
                                                                        <h2><i class="fa fa-comments-o"></i> Latest Notes</h2>
                                                                        <p>You have 10 new message.</p>
                                                                    </div>
                                                                    <div class="notes-list-area notes-menu-scrollbar">
                                                                        <ul class="notes-menu-list">
                                                                            <li>
                                                                                <a href="#">
                                                                                    <div class="notes-list-flow">
                                                                                        <div class="notes-img">
                                                                                            <img src="img/contact/4.jpg" alt="" />
                                                                                        </div>
                                                                                        <div class="notes-content">
                                                                                            <p> The point of using Lorem Ipsum is that it has a more-or-less normal.</p>
                                                                                            <span>Yesterday 2:45 pm</span>
                                                                                        </div>
                                                                                    </div>
                                                                                </a>
                                                                            </li>
                                                                            <li>
                                                                                <a href="#">
                                                                                    <div class="notes-list-flow">
                                                                                        <div class="notes-img">
                                                                                            <img src="img/contact/1.jpg" alt="" />
                                                                                        </div>
                                                                                        <div class="notes-content">
                                                                                            <p> The point of using Lorem Ipsum is that it has a more-or-less normal.</p>
                                                                                            <span>Yesterday 2:45 pm</span>
                                                                                        </div>
                                                                                    </div>
                                                                                </a>
                                                                            </li>
                                                                            
                                                                        </ul>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div id="Projects" class="tab-pane fade">
                                                                <div class="projects-settings-wrap">
                                                                    <div class="note-heading-indicate">
                                                                        <h2><i class="fa fa-cube"></i> Latest projects</h2>
                                                                        <p> You have 20 projects. 5 not completed.</p>
                                                                    </div>
                                                                    <div class="project-st-list-area project-st-menu-scrollbar">
                                                                        <ul class="projects-st-menu-list">
                                                                            <li>
                                                                                <a href="#">
                                                                                    <div class="project-list-flow">
                                                                                        <div class="projects-st-heading">
                                                                                            <h2>Web Development</h2>
                                                                                            <p> The point of using Lorem Ipsum is that it has a more or less normal.</p>
                                                                                            <span class="project-st-time">1 hours ago</span>
                                                                                        </div>
                                                                                        <div class="projects-st-content">
                                                                                            <p>Completion with: 28%</p>
                                                                                            <div class="progress progress-mini">
                                                                                                <div style="width: 28%;" class="progress-bar progress-bar-danger hd-tp-1"></div>
                                                                                            </div>
                                                                                            <p>Project end: 4:00 pm - 12.06.2014</p>
                                                                                        </div>
                                                                                    </div>
                                                                                </a>
                                                                            </li>
                                                                           
                                                                        </ul>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div id="Settings" class="tab-pane fade">
                                                                <div class="setting-panel-area">
                                                                    <div class="note-heading-indicate">
                                                                        <h2><i class="fa fa-gears"></i> Settings Panel</h2>
                                                                        <p> You have 20 Settings. 5 not completed.</p>
                                                                    </div>
                                                                    <ul class="setting-panel-list">
                                                                        <li>
                                                                            <div class="checkbox-setting-pro">
                                                                                <div class="checkbox-title-pro">
                                                                                    <h2>Show notifications</h2>
                                                                                    <div class="ts-custom-check">
                                                                                        <div class="onoffswitch">
                                                                                            <input type="checkbox" name="collapsemenu" class="onoffswitch-checkbox" id="example">
                                                                                            <label class="onoffswitch-label" for="example">
                                                                                                    <span class="onoffswitch-inner"></span>
                                                                                                    <span class="onoffswitch-switch"></span>
                                                                                                </label>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </li>
                                                                        
                                                                    </ul>

                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Mobile Menu start -->
            <div class="mobile-menu-area">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                            <div class="mobile-menu">
                                <nav id="dropdown">
                                    <ul class="mobile-menu-nav">
                                        <li><a data-toggle="collapse" data-target="#Charts" href="<?php echo e(route('dashboard')); ?>">Dashboard <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                        </li>

                                        <li><a data-toggle="collapse" data-target="#demoevent" href="#">Parents <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="demoevent" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('parents.index')); ?>">Parents</a>
                                                </li>
                                                <li><a href="<?php echo e(route('parents.create')); ?>">Ajouter Parent</a>
                                                </li>
                                            </ul>
                                        </li>

                                        <li><a data-toggle="collapse" data-target="#demoevent" href="#">Professeurs <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="demoevent" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('professors.index')); ?>">Professeurs</a>
                                                </li>
                                                <li><a href="<?php echo e(route('professors.create')); ?>">Ajouter Professeur</a>
                                                </li>
                                            </ul>
                                        </li>

                                        

                                        <li><a data-toggle="collapse" data-target="#demopro" href="#">Elèves <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="demopro" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('students.index')); ?>">Elèves</a>
                                                </li>
                                                <li><a href="<?php echo e(route('students.create')); ?>">Ajouter Elève</a>
                                                </li>
                                            </ul>
                                        </li>

                                        <li><a data-toggle="collapse" data-target="#democrou" href="#">Matières <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="democrou" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('courses.index')); ?>">Matières</a>
                                                </li>
                                                <li><a href="<?php echo e(route('courses.create')); ?>">Ajouter Matière</a>
                                                </li>
                                            </ul>
                                        </li>

                                        <li><a data-toggle="collapse" data-target="#democrou" href="#">Notes <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="democrou" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('notes.index')); ?>">Notes</a>
                                                </li>
                                                <li><a href="<?php echo e(route('checkclasse_note')); ?>">Ajouter Note</a>
                                                </li>
                                            </ul>
                                        </li>

                                        <li><a data-toggle="collapse" data-target="#democrou" href="#">Affectations Classes <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="democrou" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('inscriptions.index')); ?>">Affections Classe</a>
                                                </li>
                                                <li><a href="<?php echo e(route('inscriptions.create')); ?>">Affecter Classe Elève</a>
                                                </li>
                                            </ul>
                                        </li>

                                        <li><a data-toggle="collapse" data-target="#democrou" href="#">Examens <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="democrou" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('exams.index')); ?>">Examens</a>
                                                </li>
                                                <li><a href="<?php echo e(route('exams.create')); ?>">Ajouter Examen</a>
                                                </li>
                                            </ul>
                                        </li>

                                        <li><a data-toggle="collapse" data-target="#democrou" href="#">Classes <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="democrou" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('classes.index')); ?>">Classes</a>
                                                </li>
                                                <li><a href="<?php echo e(route('classes.create')); ?>">Ajouter Classe</a>
                                                </li>
                                            </ul>
                                        </li>

                                        <li><a data-toggle="collapse" data-target="#democrou" href="#">Années Scolaires <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="democrou" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('academicyears.index')); ?>">Années Scolaires</a>
                                                </li>
                                                <li><a href="<?php echo e(route('academicyears.create')); ?>">Ajouter Année Scolaire</a>
                                                </li>
                                            </ul>
                                        </li>

                                        <li><a data-toggle="collapse" data-target="#democrou" href="#">Types Examens <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="democrou" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('typeexams.index')); ?>">Types Examens</a>
                                                </li>
                                                <li><a href="<?php echo e(route('typeexams.create')); ?>">Ajouter Type Examen</a>
                                                </li>
                                            </ul>
                                        </li>

                                        <li><a data-toggle="collapse" data-target="#democrou" href="#">Utilisateurs <span class="admin-project-icon edu-icon edu-down-arrow"></span></a>
                                            <ul id="democrou" class="collapse dropdown-header-top">
                                                <li><a href="<?php echo e(route('users.index')); ?>">Utilisateurs</a>
                                                </li>
                                                <li><a href="<?php echo e(route('users.create')); ?>">Ajouter Utilisateur</a>
                                                </li>
                                            </ul>
                                        </li>

                                        <li><a href="<?php echo e(route('permissions.index')); ?>">Permissions</a></li>

                                        <li><a href="<?php echo e(route('roles.index')); ?>">Rôles</a></li>

                                        <li><a href="<?php echo e(route('historiques.index')); ?>">Historiques</a></li>

                                        
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Mobile Menu end -->
        </div>
            
            
        
        

        

          
            <?php echo $__env->yieldContent('content'); ?>
          

        

        <!-- Basic Form End-->
        <div class="footer-copyright-area">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="footer-copy-right">
                            <p>Copyright © 2019. All rights reserved. Développé par <a href="https://sparkcorporation.org/" target="_blank">SPARK CORPORATION</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        

    </div>

    <!-- jquery
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/vendor/jquery-1.12.4.min.js')); ?>"></script>
    <!-- bootstrap JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/bootstrap.min.js')); ?>"></script>
    <!-- wow JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/wow.min.js')); ?>"></script>
    <!-- price-slider JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/jquery-price-slider.js')); ?>"></script>
    <!-- meanmenu JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/jquery.meanmenu.js')); ?>"></script>
    <!-- owl.carousel JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/owl.carousel.min.js')); ?>"></script>
    <!-- sticky JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/jquery.sticky.js')); ?>"></script>
    <!-- scrollUp JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/jquery.scrollUp.min.js')); ?>"></script>
    <!-- counterup JS
        ============================================ -->
    <script src="js/counterup/jquery.counterup.min.js') }}"></script>
    <script src="js/counterup/waypoints.min.js') }}"></script>
    <script src="js/counterup/counterup-active.js') }}"></script>
    <!-- mCustomScrollbar JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/scrollbar/jquery.mCustomScrollbar.concat.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/scrollbar/mCustomScrollbar-active.js')); ?>"></script>
    <!-- metisMenu JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/metisMenu/metisMenu.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/metisMenu/metisMenu-active.js')); ?>"></script>
    <!-- morrisjs JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/morrisjs/raphael-min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/morrisjs/morris.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/morrisjs/morris-active.js')); ?>"></script>
    <!-- morrisjs JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/sparkline/jquery.sparkline.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/sparkline/jquery.charts-sparkline.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/sparkline/sparkline-active.js')); ?>"></script>
    <!-- calendar JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/calendar/moment.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/calendar/fullcalendar.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/calendar/fullcalendar-active.js')); ?>"></script>
    <!-- data table JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/data-table/bootstrap-table.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/data-table/tableExport.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/data-table/data-table-active.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/data-table/bootstrap-table-editable.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/data-table/bootstrap-editable.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/data-table/bootstrap-table-resizable.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/data-table/colResizable-1.5.source.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/data-table/bootstrap-table-export.js')); ?>"></script>
    <!-- plugins JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/plugins.js')); ?>"></script>
    <!-- main JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/main.js')); ?>"></script>
    <!-- tawk chat JS
        ============================================ -->
    <!--<script src="<?php echo e(asset('/assets/assets/js/tawk-chat.js')); ?>"></script>-->
    <?php echo $__env->yieldPushContent('getstudent'); ?>
    <?php echo $__env->yieldPushContent('script'); ?>
</body>

</html><?php /**PATH C:\wamp64\www\ecole\resources\views/layouts/app.blade.php ENDPATH**/ ?>