<?php $__env->startSection('title', '| Classes'); ?>

<?php $__env->startSection('content'); ?>

<div class="breadcome-area">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="breadcome-list single-page-breadcome">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <div class="breadcome-heading">
                                <form role="search" class="sr-input-func">
                                    <input type="text" placeholder="Search..." class="search-int form-control">
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </form>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <ul class="breadcome-menu">
                                <li><a href="#">Accueil</a> <span class="bread-slash">/</span>
                                </li>
                                <li><span class="bread-blod">Classes / Notes</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
    <div class="alert-icon shadow-inner wrap-alert-b">
        <div class="alert alert-info alert-st-two" role="alert">
            <i class="fa fa-info-circle edu-inform admin-check-pro" aria-hidden="true"></i>
            <p class="message-mg-rt"><strong>Info!</strong> Veuillez selectionner la Classe dont vous voulez reporter les notes pour avoir liste des étudiants par classe</p>
        </div>
    </div>
</div>


<!-- Main content -->
    <div class="data-table-area mg-b-15">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <div class="sparkline13-list">
                            <a href="<?php echo e(route('roles.index')); ?>" class="btn btn-default pull-right">Roles</a>
                            <a href="<?php echo e(route('permissions.index')); ?>" class="btn btn-default pull-right">Permissions</a>
                            <div class="sparkline13-hd">

                                    <div class="main-sparkline13-hd">
                                        <h3 class="box-title">Liste Des Classes</h3>
                                    </div>
                                </div>
                                <div class="sparkline13-graph">
                                    <div class="datatable-dashv1-list custom-datatable-overright">
                                        <table id="table" data-toggle="table" data-pagination="true" data-search="true" data-show-columns="true" data-show-pagination-switch="true" data-show-refresh="true" data-key-events="true" data-show-toggle="true" data-resizable="true" data-cookie="true"
                                            data-cookie-id-table="saveId" data-show-export="true" data-click-to-select="true" data-toolbar="#toolbar">
                                            <thead>
                                            <tr>
                                                    <th>Codes Classes</th>
                                                    <th>Noms Classes</th>
                                                    <th>Niveaux</th>
                                                    <th>Operations</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php $__currentLoopData = $classes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $classe): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <td><?php echo e($classe->classe_code); ?></td>
                                                    <td><?php echo e($classe->classe_name); ?></td>
                                                    <td><?php echo e($classe->grade_title); ?></td>
                                                    <td>
                                                    <a href="<?php echo e(route('note.create', $classe->id)); ?>" class="btn btn-xs btn-info pull-left" style="margin-right: 3px;"><i class="fa fa-check"></i> Selectionner</a>

                                                    </td>
                                                </tr>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                                <br>
                                  <a href="<?php echo e(route('classes.create')); ?>" class="btn btn-primary">Ajouter Classe</a>
                             </div>

                        </div>

                </div>
            </div>
        </div>
    <!-- /.content -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\ecole\resources\views/notes/checkclasse.blade.php ENDPATH**/ ?>