<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateCompaniesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('companies', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('company_name');
            $table->string('contact_person')->nullable();
            $table->string('acronym')->nullable();
            $table->string('slogan')->nullable();
            $table->string('logo')->nullable();
            $table->string('email')->unique();
            $table->string('phone_number')->nullable;
            $table->string('mobile_number')->nullable();
            $table->string('fax')->nullable();
            $table->mediumText('address');
            $table->string('url')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('companies');
    }
}
