@extends('layouts.app')

@section('title', '| Nouveau frais d\'inscription')

@section('content')

<!-- Content Header (Page header) -->
<div class="breadcome-area">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="breadcome-list single-page-breadcome">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <div class="breadcome-heading">
                                <form role="search" class="sr-input-func">
                                    <input type="text" placeholder="Search..." class="search-int form-control">
                                    <a href="#"><i class="fa fa-search"></i></a>
                                </form>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                            <ul class="breadcome-menu">
                                <li><a href="#">Accueil</a> <span class="bread-slash">/</span>
                                </li>
                                <li><span class="bread-blod">Frais d'inscription</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- Main content -->
<div class="analytics-sparkle-area">
<div class="container-fluid">
 <div class="row">
    <div class="col-md-8 col-md-offset-2">
      <div class="sparkline12-list">
          <div class="sparkline12-hd">
              <div class="main-sparkline12-hd">
                  <h1><i class='fa fa-money'></i> Paiement de frais d'inscription</h1>
              </div>
          </div>
          <div class="sparkline12-graph">
              <div class="basic-login-form-ad">
                  <div class="row">
                      <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                          <div class="all-form-element-inner">
                        <!-- /.box-header -->
                        <!-- form start -->
                        <form method="POST" action="{{ route('inscriptionfees.store') }}">
                            @csrf
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="form-group-inner">
                                        <div class="row">
                                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                                <label class="login2 pull-right pull-right-pro">Nom de l'élève</label>
                                            </div>
                                            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">
                                                <input type="hidden" class="form-control" name="student_id" id="student_id" />
                                                <input type="text" class="form-control" id="student" placeholder="Entrer le nom de l'élève"/>
                                                <div id="student_list"></div> 
                                            </div>
                                        </div>
                                    </div>


                                    <div class="form-group-inner">
                                        <div class="row">
                                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                                <label class="login2 pull-right pull-right-pro">Montant à payé</label>
                                            </div>
                                            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">
                                                <input type="number" class="form-control" name="amount_Topay" value="{{ $price }}" />
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group-inner">
                                        <div class="row">
                                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                                <label class="login2 pull-right pull-right-pro">Montant payé</label>
                                            </div>
                                            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">
                                                <input type="number" class="form-control" name="amount_paid" />
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group-inner">
                                        <div class="row">
                                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                                <label class="login2 pull-right pull-right-pro">Date paiement</label>
                                            </div>
                                            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">
                                                <input type="date" class="form-control" name="date" id="date" />
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group-inner">
                                        <div class="row">
                                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                            </div>
                                            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">
                                                <div class="i-checks pull-left">
                                                    <label>
                                                        <input type="radio" value="1" name="status" checked="checked"> <i></i> Soldé </label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group-inner">
                                        <div class="row">
                                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                            </div>
                                            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">
                                                <div class="i-checks pull-left">
                                                    <label>
                                                        <input type="radio" value="0" name="status"> <i></i> Non soldé </label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-10 col-md-offset-2">
                                    <div class="login-horizental cancel-wp pull-left form-bc-ele">
                                        <button class="btn btn-sm btn-primary login-submit-cs" type="submit">Payer inscription</button>
                                    </div>
                                </div>
                            </div>

                        </form>

                            </div>
                        </div>
                      </div>
                  </div>
              </div>
            </div>
        </div>
    </div>
</div>
</div>


@endsection
@push('getstudent')
<script src="{{ asset('js/jquery-3.4.0.min.js') }}"></script>
<script type="text/javascript">

// jQuery wait till the page is fullt loaded
            $(document).ready(function () {
                // keyup function looks at the keys typed on the search box
                $('#student').on('keyup',function() {
                    // the text typed in the input field is assigned to a variable 
                    var query = $(this).val();
                    // call to an ajax function
                    if(query ==''){

                      $('#student_list').html("");
                      $('#student_id').val() = '';
                    }else{

                        $.ajax({
                          // assign a controller function to perform search action - route name is search
                          url:"{{ route('getStudent') }}",
                          // since we are getting data methos is assigned as GET
                          type:"GET",
                          // data are sent the server
                          data:{'customer':query},
                          // if search is succcessfully done, this callback function is called
                          success:function (data) {
                              // print the search results in the div called country_list(id)
                              $('#student_list').html(data);
                          }
                      })
                      // end of ajax call
                    }
                });

                // initiate a click function on each search result
                $(document).on('click', 'li', function(){
                    // declare the value in the input field to a variable
                    var value = $(this).text();
                    // assign the value to the search box
                    $('#student_id').val($(this).attr('data-id'))
                    $('#student').val(value);
                    // after click is done, search results segment is made empty
                    $('#student_list').html("");
                });
            });

   var d = new Date();
   document.getElementById('date').valueAsDate = d;
</script>
@endpush