<!Doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title><?php echo e(config('app.name', 'ECOLE')); ?> | Connexion </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- favicon
        ============================================ -->
    <link rel="shortcut icon" type="image/x-icon" href="img/favicon.ico">
    <!-- Google Fonts
        ============================================ -->
    <link href="https://fonts.googleapis.com/css?family=Play:400,700" rel="stylesheet">
    <!-- Bootstrap CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/bootstrap.min.css')); ?>">
    <!-- Bootstrap CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/font-awesome.min.css')); ?>">
    <!-- owl.carousel CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/owl.carousel.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/owl.theme.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/owl.transitions.css')); ?>">
    <!-- animate CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/animate.css')); ?>">
    <!-- normalize CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/normalize.css')); ?>">
    <!-- main CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/main.css')); ?>">
    <!-- morrisjs CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/morrisjs/morris.css')); ?>">
    <!-- mCustomScrollbar CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/scrollbar/jquery.mCustomScrollbar.min.css')); ?>">
    <!-- metisMenu CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/metisMenu/metisMenu.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/metisMenu/metisMenu-vertical.css')); ?>">
    <!-- calendar CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/calendar/fullcalendar.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/calendar/fullcalendar.print.min.css')); ?>">
    <!-- forms CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/form/all-type-forms.css')); ?>">
    <!-- style CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/style.css')); ?>">
    <!-- responsive CSS
        ============================================ -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/assets/css/responsive.css')); ?>">
    <!-- modernizr JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/vendor/modernizr-2.8.3.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/vendor/jquery-1.12.4.min.js')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('js/bootstrap-show-password.min.js')); ?>"></script>
</head>

<body>
    <!--[if lt IE 8]>
        <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <div class="error-pagewrap">
        <div class="error-page-int">
            <div class="text-center m-b-md custom-login">
                <!--<h3>ECOLE</h3>-->
                <a href="<?php echo e(route('dashboard')); ?>"><img class="main-logo" src="<?php echo e(asset('/assets/assets/img/logo/logo.png')); ?>" alt="" /></a>
                <br><br>
                <p>Veuillez entrez vos informations de connexion pour vous logger!</p>
            </div>
            <div class="content-error">
                <div class="hpanel">
                    <div class="panel-body">

                        <form method="POST" action="<?php echo e(route('login')); ?>" id="loginForm">
                        <?php echo csrf_field(); ?>

                            <div class="form-group">
                                <label class="control-label" for="emal">Email</label>
                                <input id="email" type="text" class="form-control <?php if ($errors->has('email')) :
if (isset($message)) { $messageCache = $message; }
$message = $errors->first('email'); ?> is-invalid <?php unset($message);
if (isset($messageCache)) { $message = $messageCache; }
endif; ?>" name="email" value="<?php echo e(old('email')); ?>" required autocomplete="email" autofocus>
                            
                                <?php if ($errors->has('email')) :
if (isset($message)) { $messageCache = $message; }
$message = $errors->first('email'); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($messageCache)) { $message = $messageCache; }
endif; ?>
                                <span class="help-block small">Votre email de connexion</span>
                            </div>

                            <div class="form-group">
                                <label class="control-label" for="password">Mot de Passe</label>
                                <input id="password" type="password" class="form-control <?php if ($errors->has('password')) :
if (isset($message)) { $messageCache = $message; }
$message = $errors->first('password'); ?> is-invalid <?php unset($message);
if (isset($messageCache)) { $message = $messageCache; }
endif; ?>" name="password" required autocomplete="current-password" data-toggle="password">

                                <?php if ($errors->has('password')) :
if (isset($message)) { $messageCache = $message; }
$message = $errors->first('password'); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($messageCache)) { $message = $messageCache; }
endif; ?>
                                <span class="help-block small">Votre Mot de Passe valide</span>
                            </div>
                            <div class="checkbox login-checkbox">
                                <label>
                                        <input class="i-checks" type="checkbox" name="remember" id="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>>
                                        Se souvenir de moi </label>
                                <p class="help-block small">(Si cet ordinateur est personnel)</p>
                            </div>
                            <button class="btn btn-success btn-block loginbtn">Connexion</button>
                            <!--<a class="btn btn-default btn-block" href="<?php echo e(route('register')); ?>">Inscription</a>-->
                            <?php if(Route::has('password.request')): ?>
                                <a class="btn btn-default btn-block" href="<?php echo e(route('password.request')); ?>">
                                    <?php echo e(__('Mot de Passe oublié?')); ?>

                                </a>
                            <?php endif; ?>
                        </form>
                    </div>
                </div>
            </div>
            <div class="text-center login-footer">
                <p>Copyright © 2019. Devéloppé par  <a href="https://sparkcorporation.org/" target="_blank">SPARK CORPORATION</a></p>
            </div>
        </div>   
    </div>
    <!-- jquery
        ============================================ -->
    

    <script type="text/javascript">
        $("#password").password('toggle');
    </script>
    <!-- bootstrap JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/bootstrap.min.js')); ?>"></script>
    <!-- wow JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/wow.min.js')); ?>"></script>
    <!-- price-slider JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/jquery-price-slider.js')); ?>"></script>
    <!-- meanmenu JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/jquery.meanmenu.js')); ?>"></script>
    <!-- owl.carousel JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/owl.carousel.min.js')); ?>"></script>
    <!-- sticky JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/jquery.sticky.js')); ?>"></script>
    <!-- scrollUp JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/jquery.scrollUp.min.js')); ?>"></script>
    <!-- mCustomScrollbar JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/scrollbar/jquery.mCustomScrollbar.concat.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/scrollbar/mCustomScrollbar-active.js')); ?>"></script>
    <!-- metisMenu JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/metisMenu/metisMenu.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/metisMenu/metisMenu-active.js')); ?>"></script>
    <!-- tab JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/tab.js')); ?>"></script>
    <!-- icheck JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/icheck/icheck.min.js')); ?>"></script>
    <script src="<?php echo e(asset('/assets/assets/js/icheck/icheck-active.js')); ?>"></script>
    <!-- plugins JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/plugins.js')); ?>"></script>
    <!-- main JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/main.js')); ?>"></script>
    <!-- tawk chat JS
        ============================================ -->
    <script src="<?php echo e(asset('/assets/assets/js/tawk-chat.js')); ?>"></script>
</body>

</html><?php /**PATH C:\wamp64\www\ecole\resources\views/auth/login.blade.php ENDPATH**/ ?>